
/*
Design by Free CSS Templates
http://www.freecsstemplates.org
Released for free under a Creative Commons Attribution 2.5 License
*/

body {
	margin: 0;
	padding: 0;
	background: #FFFFFF url(images/img01.jpg) repeat-x left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #7F7F81;
}

h1, h2, h3 {
	margin: 0;
	padding: 0;
	font-weight: normal;
	color: #FFFFFF;
}

h1 {
	font-size: 2em;
}

h2 {
	font-size: 2.4em;
}

h3 {
	font-size: 1.6em;
}

p, ul, ol {
	margin-top: 0;
	line-height: 180%;
}

ul, ol {
}

a {
	text-decoration: none;
	color: #5D9800;
}

a:hover {
	text-decoration: underline;
}

img.border {
	border: 6px solid #E1F1F6;
}

img.alignleft {
	float: left;
	margin-right: 25px;
}

img.alignright {
	float: right;
}

img.aligncenter {
	margin: 0px auto;
}

#wrapper {
	margin: 0 auto;
	padding: 0;
}

#tmpwrapper {
	padding: 0;
	background: url(images/img.png) no-repeat;
	background-size: 101%;
	width: 1000px;
	margin: 0 auto;
	margin-top: 10px;
}

/* Header */

#header {
	width: 1000px;
	height: 75px;
	margin: 0 auto;
}

#name {
	margin-top: -10px;
	margin-left: 70px;
	float: left;
	height: 40px;
	padding: 0px;
	color: #5F9393;
}

#name h1, #name p {
	margin: 0;
	margin-top: 10px;
	padding: 0;
}

#name h1 {
	float: left;
	padding-left: 30px;
	letter-spacing: -1px;
	text-shadow: #808080 -1px 1px 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 34px;
}

#name p {
	margin: 0;
	padding: 00px 0 0 34px;
	text-shadow: #FFFFFF 0px 0px 2px;
	font: 18px Arial, Helvetica, sans-serif;
	font-style: italic;
}

#name a {
	border: none;
	background: none;
	text-decoration: none;
	color: #5F9393;
}


#logo {
	float: right;
	width: 120px;
	height: 75px;
	padding: 0;
	margin-top: 0px;
	margin-right: 10px;
}

#search-submit {
	display: none;
}

/* Menu */

#menu {
	width: 1000px;
	height: 45px;
	margin-top: -30px;
	margin: 0 auto;
	margin-left: 75px;
	padding: 0;
	 /* background: url(images/img.png); repeat-x left bottom; */
}

#menu ul {
	margin: 0;
	/* margin-top: -10px;  */
	padding: 0px 0px 0px 0px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
}

#menu a {
	display: block;
	height: 33px;
	margin-right: 1px;
	padding: 16px 30px 0px 30px;
	text-decoration: none;
	text-transform: uppercase;
	text-shadow: #8A5608 -1px 1px 1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
	border: none;
}

#menu .current_page_item a {
}

#menu a:hover {
	text-decoration: none;
}

#splash {
	width: 1000px;
	height: 260px;
	margin: 0px auto;
	background: url(images/img05.jpg) no-repeat left top;
}

/* Page */

#page {
	width: 1000px;
	margin: 0 auto;
	padding: 0;
	background: url(images/img03.png) no-repeat left top;
}

#page-bgtop {
}

#page-bgbtm {
	margin: 0px;
	padding: 40px 30px 0px 30px;
}

/* Content */

#content {
	float: right;
	width: 600px;
	padding: 0px 20px 0px 0px;
}

.post {
	padding-top: 20px;
	padding-bottom: 10px;
	border-bottom: 1px solid #5F9393;
}

.post .title {
	letter-spacing: -1px;
	color: #5F9393;
}

.post .title a {
	color: #5F9393;
	border: none;
}

.post .meta {
	padding-bottom: 5px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
}

.post .meta a {

}

.post .entry {
	text-align: justify;
	margin-bottom: 25px;
	padding: 10px 0px 0px 0px;
}

.post .entry li a {
	text-align: justify;
	margin-bottom: 25px;
	padding: 10px 0px 0px 0px;
	color: #5F9393;
	font-size: 14px;
	font-weight: bold;
	
}

.links {
	display: block;
	width: 96px;
	padding: 2px 0px 2px 0px;
	background: #A53602;
	text-align: center;
	text-transform: uppercase;
	font-size: 10px;
	color: #FFFFFF;
}

h4 {
	height: 28px;
	margin-bottom: 10px;
	padding: 8px 0 0 10px;
	letter-spacing: -1px;
	font-size: 18px;
	text-align: left;
}


/* Sidebar */

#sidebar {
	float: left;
	width: 280px;
	padding: 0px 0px 0px 0px;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	margin: 0;
	padding: 0;
	font-size: 12px;
}

#sidebar li ul {
	margin: 0px 15px;
	padding-bottom: 30px;
}

#sidebar li li {
	padding-left: 15px;
	line-height: 35px;
	background: url(images/img07.jpg) no-repeat left 14px;
	border-bottom: 1px solid #EFF4F5;
}

#sidebar li li span {
	display: block;
	margin-top: -20px;
	padding: 0;
	font-size: 11px;
	font-style: italic;
}

#sidebar h2 {
	height: 28px;
	margin-bottom: 20px;
	padding: 8px 0 0 15px;
	background: url(images/img08.jpg) no-repeat left top;
	letter-spacing: -1px;
	font-size: 18px;
	color: #FFFFFF;
}

#sidebar p {
	margin: 0 0px;
	padding: 0px 20px 20px 20px;
	text-align: justify;
}

#sidebar a {
	border: none;
	color: #7F7F81;
}

#sidebar a:hover {
	text-decoration: underline;
	color: #5D9800;
}

/* Calendar */

#calendar {
}

#calendar_wrap {
	padding: 20px;
}

#calendar table {
	width: 100%;
}

#calendar tbody td {
	text-align: center;
}

#calendar #next {
	text-align: right;
}

/* Footer */

#footer {
	width: 1000px;
	height: 55px;
	margin: 0px auto 40px auto;
	background: #EAEAEA url(images/img04.jpg) no-repeat left top;
	font-family: Arial, Helvetica, sans-serif;
}

#footer p {
	margin: 0;
	padding-top: 15px;
	line-height: normal;
	font-size: 12px;
	color: #FFFFFF;
}

#footer a {
	color: #FFFFFF;
}
